/* Game-specific strings */

"GameTitle" = "HackerEvolutionDuality";
"GameBuyURL" = "https://www.macgamestore.com/buy/3131/";
"MGABuyURL" = "http://www.macgamestore.com/macgamesarcade.php?ProductID=3131";
"GamePackage" = "HackerEvolutionDuality.app";
"GameExecutableName" = "HackerEvolutionDuality";

/* Time text */

"Time" = "You have %d minutes remaining to try out this game.";
"Time_0" = "Thank you for purchasing \"%@\".";

/* Buy text */

"Buy_MGS" = "Click the \"Buy It\" button to purchase a license through our secure web site at MacGameStore.com.  You can also play the game in trial mode by clicking on \"Try It Now\".";
"Buy_MGA" = "To purchase a license, please return to the Mac Games Arcade application and click on Buy Now.  You can also play the game in trial mode by clicking on \"Try It Now\".";
"Buy_0" = "To activate your game, enter the License Name and Code emailed to you from MacGameStore.com.  Then, click the \"Submit Registration\" button below.";

/* Purchased text */
"Purchased" = "If you have purchased this game, please enter the registration information exactly as you received it:";
"Purchased_0" = "Please enter the registration information exactly as you received it:";

/* Forgot text */

"ForgotURL" = "http://support.macgamestore.com/entries/108517-retrieve-your-lost-serial-number-digital-download";

/* Alert text */

"ReadOnly" = "The game cannot be played from a read-only volume.";
"ReadOnlyExplain" = "You may be trying to start the game from a disk image (DMG), CD-ROM, or DVD.  Copy the game to your hard disk and run it from there.";
"CopyToApplications" = "The game will be copied to the Applications folder and then run from there.";
"NotVerified" = "The registration code is either not valid or has been used too many times.";
"NotVerifiedExplain" = "Make sure that both the name and registration code are entered exactly as they appear in the confirmation you received when you purchased the game.\n\nIf you continue to have problems activating this game, please contact Customer Support for assistance.";
"Quit" = "Quit";
"Registered" = "You have successfully registered the game!";
"Enjoy" = "Congratulations on purchasing this game.  We hope you enjoy playing it.";

"CantReadHTTP" = "Your registration code cannot be verified.";
"LittleSnitch" = "It appears that you may be using Little Snitch to prevent verification of your registration code.  The game will not launch until you allow the verification to occur.";

"LaunchErr" = "A problem occurred while starting the game.";
"LaunchErrExplain" = "Please verify that the game is compatible with your Mac's hardware and version of OS X.  If the problem persists, contact Customer Support for assistance.";
